Subject: Re: bug#15384: 24.3.50; Org ODT exporter patches (released under cc0)

From: Stefan Monnier <[email-masked]>
Date: Sun, 15 Sep 2013 13:16:18 -0400

> I am releasing a bunch of local changes that I have in my workarea under
> the CC0 license.
> I am hoping that this will enable the Emacs project manitainers to slap
> GPL on top and distribute these files as part of GNU Emacs proper and
> GNU ELPA.

You're confused about the requirements.

> I am not interested in signing any paperwork.  Otherwise, I am willing
> to do whatever is necessary to have these changes incorporated.

Releasing it under the CC0 is no better than under the GPL.  Both are
perfectly sufficient licenses to give us the right to use your code,
technically.  But Emacs policy is to only accept code with proper
copyright paperwork, so as long as you're not willing to sign new
paperwork we won't accept any code of yours.

        Stefan